territory to narrow it to one territory403. Use GET /domains/{domain}/dialplans insteaddomain is admin-only or *. For the total, call /dialplans/count. For one admin-only plan, use GET /dialplans/{dialplan}.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/dialplans?dial-rule-dial-plan=example.com&dial-rule-description=%holiday%&territory=example-reseller&start=undefined&limit=100' \
--header 'Authorization: Bearer <token>'[
{
"domain": "example.com",
"dial-rule-dial-plan": "example.com",
"dial-rule-description": "dialplan for example.com"
},
{
"domain": "admin-only",
"dial-rule-dial-plan": "DID Table",
"dial-rule-description": "Platform DID routing"
}
]